<xml> </xml>

Better ListView Class Reference |

# BetterListViewAfterLabelEditEmbeddedControlEventArgs.Control Property

Gets or sets custom control used for editing.

public IBetterListViewEmbeddedControl Control { public get; public set; }

#### Property Value

Custom control used for editing.

#### See Also

BetterListViewAfterLabelEditEmbeddedControlEventArgs Class | ComponentOwl.BetterListView Namespace